package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

import com.iamberry.wechat.core.entity.PageBean;

public class EarningsInfo implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -3992553988102519916L;
	
	private Integer placeId;				//商户层表id
	
	private Integer placePid;				//商户层父id

	private String provinceName;		//省代名称
	
	private String district;					//区域
	
	private Integer cityNum;				//市代数
	
	private Integer storeNum;			//门店数
	
	private Integer usableMoney;		//总可用收益
	
	private Integer awaitMoney;		//总代入收益
	
	private Integer marketMoney;		//总销售额
	
	private PageBean page = new PageBean(); 		//分页信息

	public Integer getPlaceId() {
		return placeId;
	}

	public void setPlaceId(Integer placeId) {
		this.placeId = placeId;
	}

	public Integer getPlacePid() {
		return placePid;
	}

	public void setPlacePid(Integer placePid) {
		this.placePid = placePid;
	}

	public String getProvinceName() {
		return provinceName;
	}

	public void setProvinceName(String provinceName) {
		this.provinceName = provinceName;
	}

	public String getDistrict() {
		return district;
	}

	public void setDistrict(String district) {
		this.district = district;
	}

	public Integer getCityNum() {
		return cityNum;
	}

	public void setCityNum(Integer cityNum) {
		this.cityNum = cityNum;
	}

	public Integer getStoreNum() {
		return storeNum;
	}

	public void setStoreNum(Integer storeNum) {
		this.storeNum = storeNum;
	}

	public Integer getUsableMoney() {
		return usableMoney;
	}

	public void setUsableMoney(Integer usableMoney) {
		this.usableMoney = usableMoney;
	}

	public Integer getAwaitMoney() {
		return awaitMoney;
	}

	public void setAwaitMoney(Integer awaitMoney) {
		this.awaitMoney = awaitMoney;
	}

	public Integer getMarketMoney() {
		return marketMoney;
	}

	public void setMarketMoney(Integer marketMoney) {
		this.marketMoney = marketMoney;
	}

	public PageBean getPage() {
		return page;
	}

	public void setPage(PageBean page) {
		this.page = page;
	}
	
}
